/** Azzeramento di tutti i margini predefiniti **/
* {
	border: 0;
	margin: 0;
	padding: 0;
}

/** Impostazioni generali **/
.indexbody {
	background-color: #FCFFCC;
	color: #332A29;
	font: 13px Verdana, sans-serif;
}
div, p, td, caption {
  font: 10.5px Verdana, sans-serif;
	color: #332A29;  
}
hr {
  border-bottom: 1px solid #332A29;
}
a, a:active, a:link, a:visited {
	text-decoration: none;
	color: #332A29;
}
a:hover {
  text-decoration: underline;
	color: #C12116;
}
.small {
	font-size: 11px;
	font-weight: bold;
}
.newsitem {
  font-size: 11px;
}

/** Modulo di ricerca **/
input.inputbox {
  background-color: #FCFFCC;
  color: #332A29;
  border: 1px dotted #C12116;
	padding-top: 3px!important;
	padding-top: 1px;
	/*margin-bottom: 2px!important;*/
	margin-bottom: 0px;
}
.button {
	background-color: #EDFA3E;
	color: #332A29;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #888888;
	border-top: 1px solid #888888;
	height: 21px!important;
	height: 20px;
	margin-bottom: 1px;
	margin-bottom: expression('0px');
}

/** Layout della pagina **/
#bottommenu {
  position: absolute;
  top: 580px;
  /*left: 150px;*/
  left: 5px;
  width: 850px;
  //height: 105px;
  height: 155px;
  background: transparent url(../images/bottommenu.jpg) repeat-y scroll top;
}
#bottommenu td {
  font-size: 10px;
  text-align: center;
}
#bottommenu a, #bottommenu a:active, #bottommenu a:link, #bottommenu a:visited {
  color: #EDFA3E;
} 
#copyright {
  position: absolute;
  top: 590px;
  left: 5px;
  width: 1000px;
  font-size: 11px;
  text-align: center;
}
#copyright a, #copyright a:active, #copyright a:link, #copyright a:visited {
	text-decoration: underline;
}
#copyright a:hover {
	text-decoration: underline;
	color: #C12116;
}
#evidence {
  position: absolute;
	/*top: 520px;*/
	top: 580px;
	/*left: 5px;*/
	left: 860px;
	width: 140px;
	height: 165px;
	text-align: center;
	/*background-color: #EDFA3E;*/
}
#evidence a:hover {
  text-decoration: none;
}
#evidence img {
  margin-top: 5px;
}
/*
#languages {
  position: absolute;
  top: 610px;
  left: 845px;
  width: 120px;
  height: 50px;
  text-align: center;
}
#languages ul.jflanguageselection {
  list-style-type: none;
}
#languages li {
  display: block;
  float: left;
  margin: 3px 5px;
}
#login {
  position: absolute;
  top: 460px;
  left: 845px;
  width: 120px;
  height: 140px;
  text-align: center;
}
#login .inputbox {
  border: 1px dashed #30060E;
	border-bottom: 1px solid #D9C3C7;
	padding-top: 3px!important;
	padding-top: 1px;
	margin-bottom: 2px!important;
	margin-bottom: 0px;
}
#login .button {
	background-color: #F2D861;
	color: #C12116;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #888888;
	border-top: 1px solid #888888;
	height: 22px!important;
	height: 18px;
}
*/
#logo {
	position: absolute;
	top: 5px;
	left: 810px;
	width: 190px;
	height: 120px;
	text-align: center;
	background: #EDFA3E;
}

#irapphd {
	position: absolute;
	top: 125px;
	left: 5px;
	width: 520px;
	height: 100px;
	text-align: center;
	background: #fcffcc;
}

#irapphd2 {
	position: absolute;
	top: 198px;
	left: 5px;
	width: 520px;
	height: 30px;
	text-align: center;
	background: #fcffcc;
}

#wikipedia {
        position: absolute;
        top: 198px;
        left: 5px;
        width: 520px;
        height: 30px;
        text-align: center;
        background: #fcffcc;
        color: #C12116;
	font-size: 14px;
}

#mainmenu {
	position: absolute;
	top: 130px;
	/*left: 5px;*/
	left: 860px;
	width: 140px;
	height: 285px;
	text-align: center;
	/*
  background: transparent url(../images/mainmenu.jpg) repeat-y scroll top;
  */
	/*background: #EDFA3E;*/
}
ul#mainlevel, ul#mainlevel-nav {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
/*
ul#mainlevel-nav {
  padding-top: 35px;
}
*/
ul#mainlevel {
  /*padding-top: 10px;*/
}
ul#mainlevel li, ul#mainlevel-nav li {
	padding: 0 0 5px 5px;
}
a.mainlevel, a.mainlevel-nav {
  /*
  display: block;
  float: left;
  padding: 3px 10px;
  */
}
#name {
  position: absolute;
  top: 5px;
  left: 5px;
	height: 120px;
}
#upcoming {
  position: absolute;
  top: 130px;
  left: 530px;
  height: 445px;
  width: 325px;
  background: #EDFA3E url(../images/news.jpg) no-repeat scroll top left;
}
#upcoming .article_seperator {
  display: none; 
}
#upcoming .contentheading {
  text-align: center;
  color: #C12116;
}
#upcoming .contentpaneopen {
  width: 100%;
}
#upcoming body {
  background: transparent;
}
#upcoming img {
  /*
  margin: 0px 2px 7px 0px;
  */
}
#upcoming td {
  /*
  vertical-align: top;
  */
  vertical-align: middle;
}
/*
#webmail {
  position: absolute;
  top: 415px;
  left: 835px;
  width: 140px;
  height: 32px;
  text-align: left; 
}
*/

/** Foto **/
.up1, .up2, .up3, .up_big, .down1, .down_big {
  position: absolute;
  /*height: 170px;*/
  text-align: right;
  font-size: 12px;
}
.up1, .up2, .up3, .up_big, .down1, .down_big { 
  color: white;
}
/*
.up1 {
  color: black;
}
*/
.up1, .up2, .up3, .down1 {
  width: 170px;
}
.up_big, .down_big {
  width: 345px;
}
.up1, .up2, .up3, .up_big { 
  top: 235px;
}
.down1, .down_big {
  top: 410px;
}
.up1, .up_big, .down1 {
  left: 5px;
}
.up2, .down_big {
  left: 180px;
}
.up3 {
  left: 355px;
}
#up_bigImg, #up_bigDiv {
  display: none;
}
//gab - indicazioni cookies
.notice_cookies {
	text-align: justify;
	color: #FF0000;
	font-size: 8pt;
}
